.post-wrapper {
  @include flex($direction: column);
  row-gap: 28.5px;

  margin-top: 23px;

  @media (min-width: $tablet-bp) {
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 34px;
  }

  @media (min-width: $desktop-bp) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}
